@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/IRANSansWeb.eot?5c7d40bb2f4cca4c4cf7ad7466c3793e);
  src: url(/fonts/IRANSansWeb.eot?5c7d40bb2f4cca4c4cf7ad7466c3793e?#iefix) format("embedded-opentype"), url(/fonts/IRANSansWeb.woff2?ca92bd17e3211d6b29b9ed0a834d8b0e) format("woff2"), url(/fonts/IRANSansWeb.ttf?ae01de6907048fbaba8b352fe81eb56f) format("truetype");
}
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

p {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  color: #8a8fa3;
  margin: 0px;
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
}

body {
  font: 100% IRANSans, sans-serif;
  background-color: #23c3eb;
  font-size: 1.6rem;
  color: #343a40;
  line-height: 1.6;
  letter-spacing: 0.08rem;
  font-weight: 400;
}

.main-btn {
  display: inline-block;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: 1px solid #754ef9;
  padding: 0 40px;
  font-size: 15px;
  line-height: 48px;
  border-radius: 50px;
  color: #fff;
  cursor: pointer;
  z-index: 5;
  transition: all 0.3s ease-out 0s;
  box-shadow: 0px 5px 8px 0px rgba(118, 78, 249, 0.55);
  background-color: #754ef9;
  text-transform: uppercase;
  text-decoration: none;
}
.main-btn:hover {
  background-color: #fff;
  color: #754ef9;
  border-color: #754ef9;
}

.section-title .title {
  font-weight: 700;
  font-size: 45px;
  color: #000;
  padding-bottom: 20px;
}

a:hover {
  text-decoration: none;
}

/*------------ PRELOADER --------*/
.preloader {
  background-color: #353434;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999999;
  overflow: hidden;
}

.d-table {
  width: 100%;
  height: 100%;
}

.preloader .spinner {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  background-color: #ff0066;
  border-radius: 100%;
  -webkit-animation: scaleout 1s infinite ease-in-out;
  animation: scaleout 1s infinite ease-in-out;
}

/*------ scaleout ------*/
@-webkit-keyframes scaleout {
  0% {
    -webkit-transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 0;
  }
}
/*------ scaleout ------*/
@keyframes scaleout {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
.loaded .d-table {
  opacity: 0;
  transition: all 0.3s ease-out;
}

.loaded .preloader {
  transform: translateY(100%);
  transition: all 1s ease-out;
}

.toggler-icon {
  width: 30px;
  height: 2px;
  background-color: #23c3eb;
  margin: 5px 0;
  display: block;
  position: relative;
  transition: all 0.3s ease-out 0s;
}

.active .toggler-icon:nth-of-type(1) {
  transform: rotate(45deg);
  top: 7px;
}
.active .toggler-icon:nth-of-type(2) {
  opacity: 0;
}
.active .toggler-icon:nth-of-type(3) {
  transform: rotate(135deg);
  top: -7px;
}

li {
  list-style: none;
}

@-webkit-keyframes hover {
  50% {
    transform: translateX(10px);
  }
}

@keyframes hover {
  50% {
    transform: translateX(10px);
  }
}
.toggle-menu .menu-div {
  position: fixed;
  height: 72%;
  width: 70%;
  right: -350px;
  overflow: hidden;
  background-color: rgb(184, 182, 225);
  transition: 0.3s ease;
  padding: 43px 26px;
  border-top-left-radius: 1.5em;
  border-bottom-left-radius: 1.5em;
  top: 2em;
}
.toggle-menu .menu-div > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.toggle-menu .menu-div > div a .logo {
  width: 14em;
  position: absolute;
  top: 0.9em;
  right: 3em;
}
.toggle-menu .menu-div > div label {
  width: 30px;
  height: 30px;
  display: flex !important;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.3s ease;
}
.toggle-menu .menu-div > div label span,
.toggle-menu .menu-div > div label span:before,
.toggle-menu .menu-div > div label span:after {
  content: "";
  position: absolute;
  height: 4px;
  width: 2.4em;
  background: #463d3d;
  top: 1.5em;
  left: 1em;
}
.toggle-menu .menu-div > ul {
  margin-top: 30px;
}
.toggle-menu .menu-div > ul li {
  border-radius: 13px;
  cursor: pointer;
  transform: translateX(-30px);
  opacity: 0;
  transition: 0.4s ease;
  border-top: 2px solid #9492b5;
  background-color: #b2b0da;
  padding: 10px 2em 10px 0;
}
.toggle-menu .menu-div > ul li:hover {
  border-top: 5px solid #8280a0;
}
.toggle-menu .menu-div > ul li a {
  font-size: 2.5rem;
  line-height: 1.5;
  font-weight: 400;
  color: #333333;
  display: block;
  padding-left: 1em;
}
.toggle-menu .menu-div > ul li a:hover {
  text-decoration: none;
}
.toggle-menu .menu-div > ul li:hover {
  -webkit-animation: hover 0.5s;
          animation: hover 0.5s;
}
.toggle-menu > label {
  top: 1.5em;
  right: 2em;
  position: fixed;
  width: 40px;
  height: 40px;
  cursor: pointer;
  transition: 0.3s ease;
  display: flex;
  align-items: center;
  z-index: 9999;
}
.toggle-menu label span,
.toggle-menu label span::before,
.toggle-menu label span::after {
  transition: background 0.3s, transform 0.3s;
}
.toggle-menu label span,
.toggle-menu label span::before,
.toggle-menu label span::after {
  content: "";
  position: absolute;
  height: 5px;
  width: 3.4em;
  background: #463d3d;
}
.toggle-menu label span::before {
  transform: translateY(-12px);
}
.toggle-menu label span::after {
  transform: translateY(12px);
}
.toggle-menu input[type=checkbox] {
  display: none;
}
.toggle-menu input[type=checkbox]:checked ~ label {
  opacity: 0;
  pointer-events: none;
}
.toggle-menu input[type=checkbox]:checked ~ .menu-div {
  right: 0;
}
.toggle-menu input[type=checkbox]:checked ~ .menu-div div label span {
  background: transparent;
}
.toggle-menu input[type=checkbox]:checked ~ .menu-div div label span:before {
  transform: rotate(-45deg);
}
.toggle-menu input[type=checkbox]:checked ~ .menu-div div label span:after {
  transform: rotate(45deg);
}
.toggle-menu input[type=checkbox]:checked ~ .menu-div div label span:before,
.toggle-menu input[type=checkbox]:checked ~ .menu-div div label span:after {
  transition-delay: 0.2s;
}
.toggle-menu input[type=checkbox]:checked ~ .menu-div ul li {
  opacity: 1;
  transform: translateX(0px);
}
.toggle-menu input[type=checkbox]:checked ~ .menu-div ul li:nth-child(1) {
  transition-delay: 0.1s;
}
.toggle-menu input[type=checkbox]:checked ~ .menu-div ul li:nth-child(2) {
  transition-delay: 0.2s;
}
.toggle-menu input[type=checkbox]:checked ~ .menu-div ul li:nth-child(3) {
  transition-delay: 0.3s;
}
.toggle-menu input[type=checkbox]:checked ~ .menu-div ul li:nth-child(4) {
  transition-delay: 0.4s;
}
.toggle-menu input[type=checkbox]:checked ~ .menu-div ul li:nth-child(5) {
  transition-delay: 0.5s;
}
.toggle-menu input[type=checkbox]:checked ~ .menu-div ul li:nth-child(6) {
  transition-delay: 0.6s;
}
.toggle-menu input[type=checkbox]:checked ~ .menu-div ul li:nth-child(7) {
  transition-delay: 0.7s;
}

.navbar-ja {
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  border: 0;
  z-index: 99;
  height: 5em;
  box-shadow: inset 1px 1px 9px 0px rgba(0, 0, 0, 0.2);
  transition: all 0.5s;
  background-color: rgba(20, 195, 231, 0.11);
}
.navbar-ja .bad {
  display: flex;
  align-items: center;
}
.navbar-ja .bad .logo {
  position: absolute;
  display: block;
  height: 6em;
  left: 5em;
  top: 0em;
}
.navbar-ja .bad ul {
  display: flex;
  align-items: center;
  height: 4em;
  width: 85%;
  margin-top: 1em;
  padding-left: 6em;
}
.navbar-ja .bad ul #anime {
  background-color: #1abc9c;
  position: absolute;
  height: 2.8em;
  z-index: 0;
  border-radius: 10px;
  transition: all 0.8s ease 0s;
}
.navbar-ja .bad ul .start-home, .navbar-ja .bad ul li:nth-child(1):hover ~ #anime {
  width: 4.5em;
  left: 6.5em;
}
.navbar-ja .bad ul .start-blog, .navbar-ja .bad ul li:nth-child(2):hover ~ #anime {
  width: 4em;
  left: 11em;
}
.navbar-ja .bad ul .start-contact, .navbar-ja .bad ul li:nth-child(3):hover ~ #anime {
  width: 7em;
  left: 15.5em;
}
.navbar-ja .bad ul .start-about, .navbar-ja .bad ul li:nth-child(4):hover ~ #anime {
  width: 6.5em;
  left: 22.5em;
}
.navbar-ja .bad ul li {
  display: inline-block;
  height: 2.5em;
  text-align: center;
  line-height: 38px;
  margin-right: 0.3em;
  cursor: pointer;
  text-decoration: none;
  position: relative;
  z-index: 5;
}
.navbar-ja .bad ul li:nth-child(1) {
  width: 4em;
}
.navbar-ja .bad ul li:nth-child(2) {
  width: 4em;
}
.navbar-ja .bad ul li:nth-child(3) {
  width: 7em;
}
.navbar-ja .bad ul li:nth-child(4) {
  width: 6em;
}
.navbar-ja .bad ul li:hover {
  color: rgb(226, 114, 9);
}
.navbar-ja .navbar-toggler .navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: "";
  background: 50%/100% 100% no-repeat;
  font-size: 3em;
  position: absolute;
  top: 0.7em;
}

.navbar-nav {
  align-items: center;
}
.navbar-nav .active {
  color: #ff0066 !important;
}
.navbar-nav .nav-link {
  text-align: center;
  color: #fff;
  padding: 15px;
  margin: 1rem;
  font-weight: 500;
  letter-spacing: 1px;
}
.navbar-nav .nav-link:hover {
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1.1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1.1);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1.1);
  transition: all 200ms ease-in;
  transform: scale(1.1);
}

.nav-item a {
  text-align: center;
}

.nav.scrollUp {
  transform: translateY(-90px);
}

.lang-div {
  margin-left: 1.5em;
  font-weight: bold;
  cursor: pointer;
}
.lang-div i {
  font-size: 1.3em;
}

.header-content {
  height: 730px;
  width: 100%;
  position: relative;
  overflow: hidden;
  background-color: #fbfbfb;
}
.header-content .header-shape {
  position: absolute !important;
}
.header-content .header-shape.shape-one {
  top: 0 !important;
  left: 0 !important;
}
.header-content .header-shape.shape-tow {
  top: -18px !important;
  left: 20% !important;
}
.header-content .header-shape.shape-three {
  top: 0 !important;
  left: 40% !important;
}
.header-content .header-shape.shape-fore {
  top: 28px !important;
  right: 7.6% !important;
  left: auto !important;
}
.header-content .header-shape.shape-five {
  right: 33px;
  bottom: 35%;
  left: auto !important;
  top: auto !important;
}
.header-content .header-shape.shape-six {
  top: 44% !important;
  left: 13% !important;
  transform: translateY(-50%);
}
.header-content .header-shape.shape-seven {
  left: 30px !important;
  bottom: 50px !important;
  top: auto !important;
}
.header-content .header-shape.shape-eight {
  left: 90px !important;
  bottom: 140px !important;
  top: auto !important;
}
.header-content .header-shape.shape-nine {
  left: 50% !important;
  transform: translateX(-50%);
  bottom: 28px !important;
  top: auto !important;
}
.header-content .header-shape.shape-ten {
  right: 30px !important;
  bottom: 5px !important;
  left: auto !important;
  top: auto !important;
}

.header-content-right {
  position: relative;
}
.header-content-right .sub-title {
  font-size: 30px;
  color: #754ef9;
  text-transform: uppercase;
  padding-bottom: 15px;
}
.header-content-right .title {
  color: #353434;
  font-size: 60px;
  text-transform: uppercase;
  padding-bottom: 15px;
}
.header-content-right p {
  padding-bottom: 40px;
}

.header-image {
  height: 34em;
  width: 24em;
  position: relative;
  margin-top: 4em;
  overflow: hidden;
}
.header-image::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  width: 600px;
  height: 24em;
  transform: translate(50%, 50%);
  background: linear-gradient(transparent, #e83e8c, #754ef9, #e83e8c, transparent);
  -webkit-animation: animate 6s linear infinite;
          animation: animate 6s linear infinite;
}
@-webkit-keyframes animate {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@keyframes animate {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.header-image::after {
  position: absolute;
  content: "";
  inset: 4px;
  background: #292929;
}
.header-image img {
  z-index: 5;
  position: absolute;
  position: absolute;
  top: 10px;
  left: 10px;
  height: calc(100% - 20px);
  width: calc(100% - 20px);
}

.header-social {
  position: absolute;
  bottom: 30px;
  left: 15px;
  width: 100%;
}
.header-social .header-social-icon {
  position: relative;
}
.header-social .header-social-icon::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  background-color: #754ef9;
  left: -102.5%;
  top: 50%;
  transform: translateY(-50%);
}
.header-social .header-social-icon ul li {
  display: inline-block;
  margin-left: 13px;
}
.header-social .header-social-icon ul li:first-child {
  margin-left: 0;
}
.header-social .header-social-icon ul li a {
  color: #aaa;
  display: inline-flex;
  font-size: 20px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  border: 1px solid #ccc;
  transition: all 0.3s ease-out 0s;
  text-align: center;
  align-items: center;
  justify-content: space-around;
  text-decoration: none;
}
.header-social .header-social-icon ul li a i {
  font-size: 100%;
}
.header-social .header-social-icon ul li a:hover {
  color: #fff;
  background-color: #754ef9;
  border-color: #754ef9;
}

/*===========================
        3.ABOUT css
===========================*/
#about {
  background-color: #fff !important;
  padding-top: 6em;
  padding-bottom: 6em;
}
#about ul {
  padding-top: 15px;
}
#about ul li {
  width: 50%;
  float: right;
  margin-top: 1em;
}
#about .single-info .info-icon i {
  font-size: 16px;
  color: #754ef9;
}
#about .single-info .info-text {
  padding-left: 13px;
}
#about .single-info p span {
  display: inline-block;
  color: #32333c;
}

.about-content .about-title {
  font-size: 18px;
  font-weight: 500;
  padding-bottom: 15px;
}

.skills-bar {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.skills-bar p {
  margin-bottom: 6px;
  font-weight: 600px;
}
.skills-bar .item {
  width: 33%;
  float: right;
  padding: 10px 10px;
}
.skills-bar .progress {
  height: 1.9rem;
  border-radius: 16px !important;
  margin-bottom: 10px;
  width: 90%;
  background-color: #f3f3f8 !important;
}
.skills-bar .progress-bar {
  font-size: 14px;
  border-radius: 16px;
  line-height: 2;
  align-items: center;
  color: #d8ff00;
  background-color: #0d78e3 !important;
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 40px 40px;
}

/*===========================
        4.SERVICES css
===========================*/
#service {
  padding-top: 6em;
  padding-bottom: 6em;
  background: #fbfbfb;
}

.single-service {
  margin-top: 30px;
  background-color: #fff;
  border: 1px solid #eceff8;
  border-radius: 5px;
  padding: 25px;
  min-height: 270px;
  transition: all 0.3s ease-out 0s;
}
.single-service .service-icon i {
  font-size: 60px;
  color: #754ef9;
  line-height: 56px;
}
.single-service .service-content {
  margin-top: 11px;
}
.single-service .service-title a {
  text-decoration: none;
  font-size: 22px;
  font-weight: 600;
  color: #353434;
  margin-bottom: 20px;
  transition: all 0.3s ease-out 0s;
}
.single-service .service-title a:hover {
  color: #754ef9;
}
.single-service:hover {
  box-shadow: 0px 0px 21px 0px rgba(152, 152, 152, 0.23);
}

/* --------------------------------------
 PROJECT-AREA
-----------------------------------------*/
.project-area {
  background-repeat: no-repeat !important;
  background-position: center top !important;
  color: #333333;
  padding: 120px 0;
  position: relative;
}
.project-area .section-title .title {
  font-size: 40px;
  position: relative;
  text-transform: capitalize;
}
.project-area .section-title .title p {
  line-height: 30px;
}
.project-area .section-title .title::before {
  display: block;
  content: "";
  width: 100px;
  height: 5px;
  background-color: #ff0066;
  margin-bottom: 15px;
}

.y-button {
  display: inline-block;
  font-size: 14px;
  letter-spacing: 2px;
  color: #fff;
  background-color: #ff0066;
  border-radius: 6px;
  line-height: 50px;
  height: 50px;
  width: 150px;
  font-weight: 600;
  text-align: center;
  transition: all 0.5s;
  box-shadow: 0 15px 40px -10px rgba(0, 0, 0, 0.3);
  overflow: hidden;
}

/*===========================
        5.WORK css
===========================*/
.work-more {
  margin-top: 50px;
}

.work-area {
  padding-top: 125px;
  padding-bottom: 130px;
}
.work-area h2 {
  color: #fff !important;
}
.work-area p {
  color: #eee !important;
}

.single-work {
  position: relative;
  margin-top: 30px;
}
.single-work .work-image img {
  width: 100%;
}
.single-work:hover .work-overlay {
  opacity: 1;
  visibility: visible;
}
.single-work:hover .work-overlay .work-content ul li {
  transform: translateX(0) !important;
  opacity: 1;
}
.single-work:hover .work-overlay .work-content .work-title {
  transform: translateY(0) !important;
  opacity: 1;
}
.single-work .work-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(117, 78, 249, 0.8);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-out 0s;
}
.single-work .work-overlay .work-content {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
}
.single-work .work-overlay .work-content .work-title {
  font-size: 22px;
  color: #fff;
  font-weight: 60;
  transform: translateY(-100%);
  margin-bottom: 15px;
  transition: all 0.3s ease-out 0s;
  opacity: 0;
}
.single-work .work-overlay .work-content ul {
  position: relative;
  padding-top: 20px;
}
.single-work .work-overlay .work-content ul::before {
  position: absolute;
  content: "";
  width: 60px;
  height: 2px;
  background-color: #fff;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
}
.single-work .work-overlay .work-content ul li {
  display: inline-block;
  margin: 0 15px;
  transition: all 0.3s ease-out 0s;
  opacity: 0;
}
.single-work .work-overlay .work-content ul li a {
  width: 50px;
  height: 50px;
  color: #fff;
  border-radius: 50%;
  border: 1px solid #fff;
  text-align: center;
  transition: all 0.3s ease-out 0s;
  display: block;
}
.single-work .work-overlay .work-content ul li a:hover {
  background-color: #fff;
  color: #754ef9;
}
.single-work .work-overlay .work-content ul li:nth-of-type(1) {
  transform: translateX(-100%);
}
.single-work .work-overlay .work-content ul li:nth-of-type(1) a i {
  font-size: 4.5rem;
}
.single-work .work-overlay .work-content ul li:nth-of-type(2) {
  transform: translateX(100%);
}
.single-work .work-overlay .work-content ul li:nth-of-type(2) a i {
  font-size: 3.3rem;
  line-height: 1.6;
}

/*===========================
       7.BLOG css
===========================*/
.blog-area {
  padding-top: 125px;
  padding-bottom: 130px;
  background-color: #fbfbfb;
}

.blog-more {
  margin-top: 50px;
}

.single-blog {
  margin-top: 30px;
  box-shadow: 0px 0px 15px 0px rgba(152, 152, 152, 0.25);
  position: relative;
  border-radius: 5px;
  overflow: hidden;
}
.single-blog a {
  display: block;
}
.single-blog .blog-image {
  overflow: hidden;
}
.single-blog .blog-image img {
  height: 28rem;
  min-width: 46rem;
  transition: all 0.3s ease-out 0s;
}
.single-blog .blog-content {
  width: 75%;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #fff;
  padding: 25px;
  transition: all 0.3s ease-out 0s;
}
.single-blog .blog-content .blog-title a {
  font-size: 22px;
  font-weight: 600;
  padding-bottom: 5px;
  transition: all 0.3s ease-out 0s;
  color: #353434;
}
.single-blog .blog-content span {
  font-size: 16px;
  color: #8a8fa3;
  transition: all 0.3s ease-out 0s;
}
.single-blog:hover .blog-image img {
  transform: scale(1.2);
}
.single-blog:hover .blog-content {
  background-color: #754ef9;
}
.single-blog:hover .blog-content .blog-title a {
  color: #fff;
}
.single-blog:hover .blog-content span {
  color: #fff;
}

/*===========================
       8.CONTACT css
===========================*/
.contact-area {
  padding-top: 125px;
  padding-bottom: 130px;
  background-color: rgba(228, 245, 248, 0.8470588235);
}

.contact-box {
  margin-top: 30px;
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 30px 35px;
  transition: all 0.3s ease-out 0s;
}
.contact-box .contact-icon i {
  font-size: 48px;
  color: #754ef9;
}
.contact-box .contact-content {
  margin-top: 15px;
}
.contact-box .contact-content .contact-title {
  font-size: 18px;
  font-weight: 600;
  padding-bottom: 15px;
  color: initial;
}
.contact-box:hover {
  box-shadow: 0px 0px 21px 0px rgba(152, 152, 152, 0.23);
}

p.form-message.success, p.form-message.error {
  font-size: 16px;
  color: #333;
  background: #fbfbfb;
  padding: 10px 15px;
  margin-top: 15px;
}
p.form-message.success.form-message.error, p.form-message.error.form-message.error {
  color: #f00;
}

.single-form {
  margin-top: 30px;
}
.single-form input,
.single-form textarea {
  width: 100%;
  height: 55px;
  border-radius: 5px;
  border: 1px solid #ddd;
  padding: 0 25px;
  font-size: 16px;
  color: #8a8fa3;
}
.single-form input.placeholder,
.single-form textarea.placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.single-form input:-moz-placeholder,
.single-form textarea:-moz-placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.single-form input::-moz-placeholder,
.single-form textarea::-moz-placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.single-form input::-webkit-input-placeholder,
.single-form textarea::-webkit-input-placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.single-form input:focus,
.single-form textarea:focus {
  border-color: #754ef9;
}
.single-form textarea {
  height: 135px;
  padding-top: 10px;
  resize: none;
}

.contact-map {
  padding-top: 60px;
}
.contact-map .gmap_canvas iframe {
  width: 100%;
  height: 335px;
  padding: 10px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0px 0px 12px 0px rgba(152, 152, 152, 0.46);
}

/*===========================
   10.SINGLE BLOG PAGE css
===========================*/
.card {
  width: 100%;
  height: 100%;
  max-height: 32rem;
  overflow: hidden;
}
.card a {
  margin-bottom: 0.75rem;
  margin-right: 1rem;
  font-size: 16px;
}
.card img {
  max-height: 60%;
}

.load-more {
  width: 100%;
  display: inline-flex;
  justify-content: center;
  padding: 0.5rem;
}

.single-blog-post .blog-content {
  padding-top: 32px;
  padding-bottom: 45px;
  border-bottom: 1px solid #fff;
}
.single-blog-post .blog-content .blockquote {
  margin-bottom: 0;
  padding: 20px 80px;
}
.single-blog-post .blog-content .blockquote p {
  color: #32333c;
  font-weight: 500;
  position: relative;
}
.single-blog-post .blog-content .blockquote p .quote-left {
  position: absolute;
  top: 5px;
  left: -30px;
}
.single-blog-post .blog-content .blockquote p .quote-right {
  margin-left: 10px;
}
.single-blog-post .blog-content .blockquote .meta li {
  display: inline-block;
  margin-right: 40px;
}
.single-blog-post .blog-content .blockquote .meta li a {
  font-size: 16px;
  color: #8a8fa3;
  transition: all 0.3s ease-out 0s;
}
.single-blog-post .blog-content .blockquote .meta li a i {
  color: #754ef9;
  margin-right: 5px;
}
.single-blog-post .blog-content .blockquote .meta li a:hover {
  color: #754ef9;
}
.single-blog-post .blog-content .blockquote .meta li:last-child {
  margin-right: 0;
}
.single-blog-post .blog-content .blockquote .blog-title {
  font-size: 24px;
  color: #32333c;
  padding-bottom: 10px;
}
.single-blog-post .blog-tag-share .blog-tag span {
  text-transform: uppercase;
  color: #32333c;
  font-size: 16px;
  font-weight: 600;
}
.single-blog-post .blog-tag-share .blog-tag .tag li {
  display: inline-block;
  margin-left: 10px;
}
.single-blog-post .blog-tag-share .blog-tag .tag li a {
  text-transform: uppercase;
  color: #8a8fa3;
  transition: all 0.3s ease-out 0s;
  font-size: 16px;
}
.single-blog-post .blog-tag-share .blog-tag .tag li a:hover {
  color: #754ef9;
}
.single-blog-post .blog-tag-share .blgo-share span {
  text-transform: uppercase;
  color: #32333c;
  font-size: 16px;
  font-weight: 600;
}
.single-blog-post .blog-tag-share .blgo-share .share li {
  display: inline-block;
  margin-left: 10px;
}
.single-blog-post .blog-tag-share .blgo-share .share li a {
  font-size: 16px;
}
.single-blog-post .blog-tag-share .blgo-share .share li a.color-1 {
  color: #3b5998;
}
.single-blog-post .blog-tag-share .blgo-share .share li a.color-2 {
  color: #55acee;
}
.single-blog-post .blog-tag-share .blgo-share .share li a.color-3 {
  color: #dc4e41;
}
.single-blog-post .blog-tag-share .blgo-share .share li a.color-4 {
  color: #517fa4;
}
.single-blog-post .blog-comment .title {
  font-size: 22px;
  font-weight: 600;
}
.single-blog-post .blog-comment .author-comment .single-comment .comment-content {
  padding-left: 30px;
}
.single-blog-post .blog-comment .author-comment .single-comment .comment-content span {
  font-size: 14px;
  color: #8a8fa3;
  padding-bottom: 10px;
}
.single-blog-post .blog-comment .author-comment .single-comment .comment-content .author-name {
  font-size: 16px;
}
.single-blog-post .blog-comment .author-comment ul li {
  margin-top: 25px;
}
.single-blog-post .blog-comment .author-comment .comment-replay {
  padding-left: 30px;
}
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input {
  margin-top: 30px;
}
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input input,
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input textarea {
  width: 100%;
  height: 55px;
  border: 1px solid #ddd;
  padding: 0 30px;
  border-radius: 5px;
}
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input input.placeholder,
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input textarea.placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input input:-moz-placeholder,
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input textarea:-moz-placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input input::-moz-placeholder,
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input textarea::-moz-placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input input::-webkit-input-placeholder,
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input textarea::-webkit-input-placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input input:focus,
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input textarea:focus {
  border-color: #754ef9;
}
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input textarea {
  height: 160px;
  padding-top: 20px;
  resize: none;
}
.single-blog-post .blog-comment .comment-form .comment-form-box .single-input .main-btn {
  width: 160px;
}

.blog-sidebar .sidebar-search {
  position: relative;
}
.blog-sidebar .sidebar-search input {
  width: 100%;
  height: 60px;
  border: 1px solid #fbfbfb;
  padding: 0 30px;
  border-radius: 50px;
}
.blog-sidebar .sidebar-search input.placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.blog-sidebar .sidebar-search input:-moz-placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.blog-sidebar .sidebar-search input::-moz-placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.blog-sidebar .sidebar-search input::-webkit-input-placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.blog-sidebar .sidebar-search input:focus {
  border-color: #754ef9;
}
.blog-sidebar .sidebar-search button {
  width: 65px;
  height: 60px;
  text-align: center;
  background-color: #754ef9;
  font-size: 30px;
  color: #fff;
  border: 1px solid #754ef9;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  position: absolute;
  top: 0;
  right: 0;
  line-height: 64px;
  cursor: pointer;
}
.blog-sidebar .sidebar-title {
  font-size: 22px;
  font-weight: 600;
}
.blog-sidebar .sidebar-post {
  padding: 25px 20px;
  border: 1px solid #ddd;
  border-radius: 5px;
}
.blog-sidebar .sidebar-post .single-sidebar-post {
  margin-top: 25px;
}
.blog-sidebar .sidebar-post .single-sidebar-post .post-thumb a img {
  border-radius: 3px;
}
.blog-sidebar .sidebar-post .single-sidebar-post .post-content {
  padding-left: 20px;
}
.blog-sidebar .sidebar-post .single-sidebar-post .post-content .post-title a {
  line-height: 22px;
  font-size: 15px;
  color: #32333c;
  transition: all 0.3s ease-out 0s;
}
.blog-sidebar .sidebar-post .single-sidebar-post .post-content .post-title a:hover {
  color: #754ef9;
}
.blog-sidebar .sidebar-post .single-sidebar-post .post-content span {
  color: #8a8fa3;
  font-size: 14px;
}
.blog-sidebar .sidebar-category {
  padding: 25px 20px;
  border: 1px solid #ddd;
  border-radius: 5px;
}
.blog-sidebar .sidebar-category ul li a {
  display: block;
  font-size: 16px;
  color: #8a8fa3;
  margin-top: 10px;
  transition: all 0.3s ease-out 0s;
}
.blog-sidebar .sidebar-category ul li a span {
  float: right;
}
.blog-sidebar .sidebar-category ul li a:hover {
  color: #754ef9;
}
.blog-sidebar .sidebar-subscribe {
  padding: 25px 20px;
  border: 1px solid #ddd;
  border-radius: 5px;
}
.blog-sidebar .sidebar-subscribe .subscribe-form {
  position: relative;
}
.blog-sidebar .sidebar-subscribe .subscribe-form input {
  width: 100%;
  height: 50px;
  border: 1px solid #ddd;
  padding: 0 30px;
  border-radius: 50px;
  background-color: #f2f2f2;
}
.blog-sidebar .sidebar-subscribe .subscribe-form input.placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.blog-sidebar .sidebar-subscribe .subscribe-form input:-moz-placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.blog-sidebar .sidebar-subscribe .subscribe-form input::-moz-placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.blog-sidebar .sidebar-subscribe .subscribe-form input::-webkit-input-placeholder {
  opacity: 1;
  color: #8a8fa3;
}
.blog-sidebar .sidebar-subscribe .subscribe-form input:focus {
  border-color: #754ef9;
}
.blog-sidebar .sidebar-subscribe .subscribe-form button {
  width: 65px;
  height: 50px;
  text-align: center;
  background-color: #754ef9;
  font-size: 20px;
  color: #fff;
  border: 1px solid #754ef9;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  position: absolute;
  top: 0;
  right: 0;
  line-height: 54px;
  cursor: pointer;
}

/*# sourceMappingURL=style.css.map */
.back-to-top {
  font-size: 25px;
  padding-top: 7px;
  color: #fff;
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 2px solid #586376;
  background-color: #152136;
  text-align: center;
  z-index: 99;
  transition: all 0.3s ease-out 0s;
  display: flex;
  flex-direction: column;
}
.back-to-top:hover {
  color: #fff;
  background-color: #754ef9;
  border-color: #754ef9;
}

/*===========================
       9.FOOTER css
===========================*/
footer {
  position: absolute;
  width: 100%;
}

.footer-widget {
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: #152136;
}

.footer-content .logo {
  position: absolute;
  height: 10em;
  width: 20em;
  left: 40%;
}
.footer-content p {
  color: #fff;
  margin-top: 35px;
}
.footer-content ul {
  margin-top: 35px;
}
.footer-content ul li {
  display: inline-block;
  margin: 0 14px;
}
.footer-content ul li a {
  font-size: 2.8rem;
  padding-top: 7px;
  width: 74px;
  height: 70px;
  line-height: 74px;
  text-align: center;
  border-radius: 50%;
  color: #bebebe;
  background-color: #1c2940;
  transition: all 0.3s ease-out 0s;
}
.footer-content ul li a:hover {
  background-color: #754ef9;
  color: #fff;
}

.footer-copyright {
  background-color: #1c2940;
}
.footer-copyright .copyright-text p {
  color: #fff;
}

.back-to-top {
  font-size: 20px;
  color: #fff;
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 50px;
  height: 50px;
  line-height: 46px;
  border-radius: 50%;
  border: 2px solid #586376;
  background-color: #152136;
  text-align: center;
  z-index: 99;
  transition: all 0.3s ease-out 0s;
  display: none;
}
.back-to-top:hover {
  color: #fff;
  background-color: #754ef9;
  border-color: #754ef9;
}

/*==================================================================================================
 START @MEDIA
 ==================================================================================================*/
/*------ width < 75em 1200px ------*/
@media only screen and (max-width: 75em) {
  html {
    font-size: 56.25%;
  }
}
/*------ width < 61.94em 990 ------*/
@media only screen and (max-width: 61.94em) {
  html {
    font-size: 53.13%;
  }
}
/*------ width < 48em 768------*/
@media only screen and (max-width: 48em) {
  html {
    font-size: 50%;
  }
}
@media only screen and (max-width: 29em) {
  .bad {
    display: none !important;
  }
  .skills-bar .item {
    width: 50%;
    float: right;
    padding: 8px 8px;
  }
  .project-area {
    padding: 2em 0 5em 0;
  }
  .project-area .title {
    font-size: 25px;
  }
  .toggle-menu {
    display: block !important;
  }
  #about {
    padding-top: 2em;
    padding-bottom: 2em;
  }
  #about .email {
    width: 100%;
  }
  #service {
    padding-top: 5em;
    padding-bottom: 2em;
  }
}
@media (max-width: 767px) {
  .header-content {
    height: 550px;
  }
  .header-content .header-shape.shape-one img {
    width: 40px;
  }
  .header-content .header-shape.shape-tow img {
    width: 40px;
  }
  .header-content .header-shape.shape-three img {
    width: 100px;
  }
  .header-content .header-shape.shape-fore img {
    width: 40px;
  }
  .header-content .header-shape.shape-five img {
    width: 40px;
  }
  .header-content .header-shape.shape-five {
    right: 20px !important;
    bottom: 48% !important;
  }
  .header-content .header-shape.shape-six img {
    width: 40px;
  }
  .header-content .header-shape.shape-seven {
    left: 15px !important;
    bottom: 25px !important;
  }
  .header-content .header-shape.shape-seven img {
    width: 100px;
  }
  .header-content .header-shape.shape-eight {
    left: 50px !important;
    bottom: 70px !important;
  }
  .header-content .header-shape.shape-eight img {
    width: 100px;
  }
  .header-content .header-shape.shape-nine {
    left: 65% !important;
    bottom: 20px !important;
  }
  .header-content .header-shape.shape-nine img {
    width: 100px;
  }
  .header-content .header-shape.shape-ten {
    right: 0px !important;
    bottom: 140px !important;
  }
  .header-content .header-shape.shape-ten img {
    width: 100px;
  }
  .header-content-right .title {
    font-size: 38px;
  }
  .header-content-right .sub-title {
    font-size: 24px;
  }
  .lang {
    display: none;
  }
  /*===========================
          3.ABOUT css
  ===========================*/
  .about-area {
    padding-top: 70px;
    padding-bottom: 80px;
  }
  .about-content ul li {
    width: 100%;
    float: none;
  }
  /*===========================
  4.SERVICES css
  ===========================*/
  .services-area {
    padding-top: 70px;
    padding-bottom: 80px;
  }
  .single-service {
    padding: 15px;
  }
  /* --------------------------------------
   PROJECT-AREA
  -----------------------------------------*/
  .section-title .title {
    font-size: 34px;
  }
  .section-title p {
    padding: 0 0 30px;
    font-size: 14px;
    line-height: 26px;
  }
  .section-title .title::before {
    margin-top: 20px;
  }
  /* --------------------------------------
                  Work-AREA
  -----------------------------------------*/
  .work-area {
    padding-top: 70px;
    padding-bottom: 80px;
  }
  /* --------------------------------------
                 Blog-AREA
  -----------------------------------------*/
  .mos {
    justify-content: center !important;
  }
  .mos img {
    width: 100%;
    height: calc(100% + 30px) !important;
  }
  .blog-area {
    padding-top: 70px;
    padding-bottom: 80px;
    background-color: #fff;
  }
  .single-blog .blog-content {
    padding: 20px;
  }
  .single-blog .blog-content .blog-title a {
    font-size: 18px;
  }
  /* --------------------------------------
                single Blog-AREA
  -----------------------------------------*/
  .single-blog-page {
    padding-top: 30px;
    padding-bottom: 80px;
  }
  .single-blog-post .blog-content .blog-title {
    font-size: 18px;
    padding-bottom: 10px;
  }
  .single-blog-post .blog-content .meta li {
    margin-right: 20px;
  }
  .single-blog-post .blog-content .meta li a {
    font-size: 14px;
  }
  .single-blog-post .blog-content .blockquote {
    padding: 20px 25px;
  }
  .single-blog-post .blog-tag-share .blog-tag .tag li a {
    font-size: 14px;
  }
  .single-blog-post .blog-comment .author-comment .single-comment .comment-thumb img {
    width: 80px;
  }
  .single-blog-post .blog-comment .author-comment .single-comment .comment-content {
    padding-left: 0;
    padding-top: 25px;
  }
  .blog-sidebar .sidebar-post .single-sidebar-post .post-content .post-title a {
    font-size: 14px;
  }
  /* --------------------------------------
                single Blog-AREA
  -----------------------------------------*/
  .contact-area {
    padding-top: 70px;
    padding-bottom: 80px;
  }
  .contact-box {
    padding: 30px 25px;
  }
  /* --------------------------------------
               Footer
  -----------------------------------------*/
  .footer-widget {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .footer-content ul li {
    margin: 0 7px;
  }
  .footer-content ul li a {
    width: 52px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-content {
    height: 550px;
  }
  /*===========================
          3.ABOUT css
  ===========================*/
  .about-area {
    padding-top: 90px;
    padding-bottom: 100px;
  }
  /*===========================
        4.SERVICES css
  ===========================*/
  .services-area {
    padding-top: 90px;
    padding-bottom: 100px;
  }
  .section-title p {
    padding: 0 0 30px;
    font-size: 14px;
    line-height: 26px;
  }
  .section-title .title::before {
    margin-top: 20px;
  }
  .work-area {
    padding-top: 90px;
    padding-bottom: 100px;
  }
  .blog-area {
    padding-top: 90px;
    padding-bottom: 100px;
  }
  .single-blog-page {
    padding-top: 70px;
    padding-bottom: 100px;
  }
  .contact-area {
    padding-top: 90px;
    padding-bottom: 100px;
  }
  .footer-widget {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .about-content ul li {
    width: 100%;
    float: none;
  }
  .section-title p {
    padding: 0 0 30px;
  }
  .contact-box {
    padding: 30px 25px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .bad {
    display: none;
  }
  .about-content ul li {
    width: 50%;
    float: left;
  }
  /* --------------------------------------
                  PROJECT-AREA
  -----------------------------------------*/
  .section-title .title {
    font-size: 40px;
  }
  /* --------------------------------------
                  Blog-AREA
  -----------------------------------------*/
  .single-blog-post .blog-comment .author-comment .single-comment .comment-content {
    padding-left: 30px;
    padding-top: 0;
  }
  .blog-sidebar .sidebar-post .single-sidebar-post .post-content .post-title a {
    font-size: 15px;
  }
}
/*thumnail
 img {
     border: 1px solid $shadow;
     border-radius: 4px;
     padding: 5px;
     width: 150px;
   }

  img:hover {
    box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
   }*/
